Requerimientos del sistema operativo para Evernote

Requerimientos del sistema operativo para Evernote
< Anterior / Siguiente >

Requerimientos del sistema operativo para Evernote

Evernote es compatible con los sistemas que se enuncian a continuación.

 

  • Mac

    • macOS High Sierra (10.13)
    • macOS Mojave (10.14)
    • macOS Catalina (10.15)
  • Windows

    • 7
    • 8
    • 8.1
    • 10
  • iPhone, iPad, y iPod touch

    • 11.0 y versiones más avanzadas (versión de Evernote 8.4)
    • 9.3 y versiones más avanzadas (versiones de Evernote 8.0 – 8.3)
  • Android

    • 6.0 y versiones posteriores

 

Nota: Oficialmente, Evernote no admite las versiones beta de cualquier tipo de sistema operativo. Los usuarios que tengan sistemas operativos antiguos todavía podrán utilizar Evernote, pero no recibirán las actualizaciones más recientes, incluyendo las mejoras en las funciones y los arreglos de los errores.

LANGUAGES_SUPPORT

Palabras clave:

  • Recomendaciones del sistema
  • compatible con OS
  • os
  • compatibilidad
  • compatible
  • versiones
  • versión de la aplicación
  • beta
  • mojave